Status: Closed Start date: 17 May 2018
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Maintenance Spent time: 0.00 hour
Resolution:

Description

Am 25. Mai tritt die europaische Datenschutzverordnung (DSGVO) in Kraft.Das schweizerische Datenschutgesetzt sieht vor, dass
das DSGVO fur Schweizer Unternehmen dann auch gilt, wenn es Daten von natlrlichen Personen aus der EU speichert und
verarbeitet.

Damit gilt sie auch far die WOCAT Applikationen.

Wir missen folgende Dinge angehen:

e Die Benutzer miissen der Verwendung von Cookies zustimmen. Der entsprechende Disclaimer muss offenlegen, wozu die
Cookies verwendet werden.

¢ Google Fonts sollten auf dem eigenen Server zur Verfiigung gestellt werden (wegen Tracking)

¢ Datenschutzerklarung (Privacy Policy) muss gemacht werden und das 'Submit' Formular um einen Datenschutzhaken erweitert
werden

¢ Die 'Terms of Agreement' sollten ebenfalls verlinkt werden.
¢ Piwik auf Datenschutz-Modus umstellen: IP-Adress anonymisierung, Opt-Out Méglichkeit anbieten.
Frage: Durfen wir 'Non-registered' Persons Gberhaupt mit all den Detailangaben erfassen, wenn sie selbst nie das Einversténdnis

gegeben haben?
Das werde ich irgendwann mal einen Anwalt fragen missen. Tendeziell denke ich: Nein.

History

#1 - 22 May 2018 15:11 - Sebastian Manger

Alles auf dev, da bitte 'absegnen':

e Cookie-Hint kommt (einmalig), von Lukas umgesetzt

Google-Fonts sind weg

Datenschutzerklarung ist noch offen! Dies auch wegen der Situation rund um 'not registered Users' bei SLM-Users
Terms of Agreement und Imprint von wocat.net kopiert

Piwik hat Kurt gemacht

#2 - 24 May 2018 12:17 - Kurt Gerber

Ich hatte das Imprint lieber schlichter: Eine einfache unmissversténdliche Auflistung von (furz) trockenen Angaben.
Ohne Bildli!

Das Imprint sollte m.E. so beginnen:
Insitution:  Universitat Bern
Rector: Prof. Dr. Christian Leumann (Link auf

http://www.unibe.ch/university/organization/executive board and_central administration/rector s office/prof dr
leumann_christian/index_eng.html)

Address: Hochschulstrasse 6
3012 Bern
Schweiz

Telephone: +41 31 631 81 11
#3 - 24 May 2018 12:18 - Kurt Gerber
- File WOCAT Website DataPolicy english_20180524.html added

Ich habe mal eine Datenschutzerklarung.

Ich wiirde die sowohl fiir die Website wie auch fir QCAT verwenden.

#4 - 31 May 2018 09:37 - Kurt Gerber

- Status changed from Accepted to Resolved

#5 - 31 May 2018 11:55 - Kurt Gerber

- Status changed from Resolved to Accepted

Der Rechtsdienst der Uni verlangt, dass wir den Verweis auf den Rektor entfernen und stattdessen eine Person aus dem CDE nehmen als 'Vertreter'.

Wir ersetzen also den Verweis auf Herrn Leumann mit einem Verweis auf Herrn Peter Messerli und Uberhaupt damit auch CDE

Das Imprint:
e '4. Hosting' l6schen
¢ '1. Operation and Hosting' neu:
University of Bern
Centre for Development and Environment (CDE)
Hallerstrasse 10
3012 Bern
Switzerland
Director: Peter Messerli
Tel.: +41 31 631 88 22
email: info@cde.unibe.ch

Web: www.cde.unibe.ch

#6 - 08 Jun 2018 09:41 - Kurt Gerber
- Status changed from Accepted to Closed

Files

WOCAT Website DataPolicy_english_20180524.html

25 Mar 2025

16.6 KB

24 May 2018

Kurt Gerber

22


mailto:info@cde.unibe.ch
http://www.cde.unibe.ch
http://www.tcpdf.org

